h1,h2,h3,h4,h5,h6{
font-family:"Bebas Neue", sans-serif;
font-weight: 400;
font-style: normal;
}

p{
    font-family:Arial, sans-serif; 
}
*{
    box-sizing:border-box;
    margin:0px;
    padding:0px;
}

body{
    background-color: whitesmoke;
    
    
}

header{
background-color:#FFD65A;
width:100%;
height:100px;
border:2px solid #FFD400;
padding:30px;

}

a{
text-decoration:none;
color:#37353E;
font-size: 18px;
font-family:Arial, sans-serif; 
padding-left:10px;
}

a:hover{
    color:darkred;
}


h1{
    color:#37353E;
    display:inline-block;
}

ul{
list-style-type:none;
display: inline-block;
}

nav{
display:inline-block;
float:right;
padding-top: 15px;
}

li{
    
      display:inline-block;
  
}
.hero{
background-image: url(img/Uma.jpg);
height:1000px;
background-size:cover;
background-repeat:no-repeat;
text-align:center;
font-size:20px;
}

.section1{
    text-align:center;
    padding-left:20vw;
    padding-right:20vw;
    background-color:#FDD017;
    font-size:20px;
    padding: 100px;
}

.section2{
    text-align:center;
    padding-left:20vw;
    padding-right:20vw;
    background-color:#FBB917;
    font-size:20px;
    padding: 100px; 
}

.Glumci{
    
    width:33.33%;
    height:700px;
    float:left;
    padding:20px;
    margin-bottom:250px;
    margin-top: 50px;
}




.naslov2{
    font-size:40px;
}



.section4{
    text-align:center;
    padding-left:20vw;
    padding-right:20vw;
    background-color:#FBB917;
    font-size:20px;
    padding: 100px;
    


}
.clear{
    clear: both;
}


footer{
    background-color:#FFD65A;
    padding:50px;
    font-size:20px;
}

.section5{
    
  margin-bottom: 100px;  
}



